# Properties file for the data source.

# Database connectivity (JDBC)
#ds.driver=com.mysql.jdbc.Driver
ds.driver=org.postgresql.Driver

#ds.uri=jdbc\:mysql\://127.0.0.1:3306/college
#ds.uri=jdbc\:postgresql\://136.145.116.97:5432/nt_meta
ds.uri=jdbc\:postgresql\://127.0.0.1:5432/nt_meta
# User and password
ds.login=sharp
ds.password=sharp-rash

# Number of connections 
ds.connections=3

# Transaction Level as defined by
# java.sql.Connection
# Read-Uncommited = 1, Read-Commited = 2, Repeatable-Read = 3, Serializable = 8
ds.transaction=8

#Autocommit
ds.autocommit=true;